.serviceImage {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  height: 60%;
}

.imageContainer {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  background: #fff;
  height: 100% !important;
  min-height: 170px;
  min-width: 200px;
  box-shadow: 0 0 40px 5px rgb(51 51 51 / 10%);
  border-radius: 5px;
  padding: 10px;
}

.serviceImage {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  height: 60%;
}

.serviceText {
  height: 40%;
  padding-left: 5px;
}
.serviceItem {
  width: 100%;
  padding: 0 1%;
}

@media (min-width: 350px) {
  .serviceItem {
    width: 100%;
  }
}
@media (min-width: 750px) {
  .serviceItem {
    width: 40%;
  }
}

@media (min-width: 950px) {
  .serviceItem {
    width: 30%;
  }
}

@media (min-width: 1200px) {
  .serviceItem {
    width: 20%;
  }
}

.imageStyle {
  height: 60px;
}

.contactText {
  color: #d2a98e;
  font-size: 25px;
  line-height: 1.17;
}

/* Slide style */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 5%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6 ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover,
.next:hover {
  background-color: #000;
  color: #fff;
}

.activeslide,
.Slidedot:hover {
  background-color: #fff;
}

.SlidedotContainer {
  position: absolute;
  left: 50%;
  top: 10%;
}

@media (max-width: 1170px) {
  .SlidedotContainer {
    position: absolute;
    left: 50%;
    top: 8%;
  }
}

@media (max-width: 995px) {
  .SlidedotContainer {
    position: absolute;
    left: 50%;
    top: 7%;
  }
}

@media (max-width: 750px) {
  .SlidedotContainer {
    position: absolute;
    left: 50%;
    top: 10%;
  }
}

/* New */

.mySliders {
  transition: 0.5 ease-in-out;
  width: 100%;
  height: 100%;
}

.swiper-container {
  width: 100%;
  height: auto;
}

.swiper-slide {
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.autoplay {
  position: absolute;
  color: #000;
  font: 100px/100% arial, sans-serif;
  right: 15px;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  top: 15px;
  width: auto;
  height: auto;
  z-index: 999;
  opacity: 0.4;
  transition: opacity 0.1s ease-in, transform 0.1s ease-out;
  animation: fade_close 3s ease-out;
}

@keyframes fade_close {
  0% {
    opacity: 0.8;
  }
  50% {
    opacity: 0.8;
  }
  to {
    opacity: 0.4;
  }
}

.autoplay:active {
  transform: scale(0.8);
}

.Slidedot {
  position: absolute;
  width: 100%;
}

.swiper-button-prev,
.swiper-button-next {
  cursor: pointer;
  padding: 16px;
  color: #fff;
  font-weight: bold;
  font-size: 35px;
  transition: 0.6 ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  background-image: none !important;
}

.swiper-button-next {
  right: 30px;
}

.swal-button {
  background-color: #086ad8 !important;
}

.partnerHeader {
  display: flex;
  width: 100%;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
}

/* @media (max-width: 750px) { */
.partnerItem {
  height: 110px;
  padding: 10px;
}
.partnerItem img {
  height: 70px;
  width: 100px;
}
/* } */

/* @media (max-width: 550px) {
  .partnerItem {
    height: 110px;
    width: 100px;
    padding: 10px;
  }
} */

/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/

.portfolio-container {
  padding: 0 2%;
}

.portfolio .portfolio-item {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1%;
}
.portfolio .portfolio-item:hover {
  transform: scale(1.05);
  transition: 1s;
}

.portfolio #portfolio-flters {
  padding: 0;
  margin: 0 auto 20px auto;
  list-style: none;
  text-align: center;
}
.portfolio #portfolio-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 8px 15px 10px 15px;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  text-transform: uppercase;
  color: #222222;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
  border-radius: 3px;
}
.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {
  color: #fff;
  background: #3498db;
}
.portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}
.portfolio .portfolio-wrap {
  transition: 0.3s;
  position: relative;
  overflow: hidden;
  z-index: 1;
  background: rgba(34, 34, 34, 0.6);
}
.portfolio .portfolio-wrap::before {
  content: "";
  background: rgba(34, 34, 34, 0.3);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  transition: all ease-in-out 0.3s;
  z-index: 2;
  opacity: 0;
}
.portfolio .portfolio-wrap img {
  transition: all ease-in-out 0.3s;
}
.portfolio .portfolio-wrap .portfolio-info {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  transition: all ease-in-out 0.3s;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 20px;
}

.portfolio .portfolio-wrap .portfolio-info h4 {
  font-size: 20px;
  color: #fff;
  font-weight: 600;
}
.portfolio .portfolio-wrap .portfolio-info p {
  color: rgba(255, 255, 255, 0.7);
  font-size: 14px;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
  font-style: italic;
}
.portfolio .portfolio-wrap .portfolio-links {
  text-align: center;
  z-index: 4;
}
.portfolio .portfolio-wrap .portfolio-links a {
  color: #fff;
  margin: 0 5px 0 0;
  font-size: 28px;
  display: inline-block;
  transition: 0.3s;
}
.portfolio .portfolio-wrap .portfolio-links a {
  color: #3498db;
}
.portfolio .portfolio-wrap::before {
  opacity: 1;
}
.portfolio .portfolio-wrap img {
  transform: scale(1.1);
  height: 170px;
}
.portfolio .portfolio-wrap .portfolio-info {
  opacity: 1;
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.portfolio-details {
  padding-top: 40px;
}
.portfolio-details .portfolio-details-slider img {
  width: 100%;
}
.portfolio-details .portfolio-details-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}
.portfolio-details
  .portfolio-details-slider
  .swiper-pagination
  .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #3498db;
}
.portfolio-details
  .portfolio-details-slider
  .swiper-pagination
  .swiper-pagination-bullet-active {
  background-color: #3498db;
}
.portfolio-details .portfolio-info {
  padding: 30px;
  box-shadow: 0px 0 30px rgba(34, 34, 34, 0.08);
}
.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}
.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}
.portfolio-details .portfolio-info ul li + li {
  margin-top: 10px;
}
.portfolio-details .portfolio-description {
  padding-top: 30px;
}
.portfolio-details .portfolio-description h2 {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}
.portfolio-details .portfolio-description p {
  padding: 0;
}

.portfolio-text {
  position: absolute;
  top: 0;
  z-index: 3;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.portfolio-text h4 {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  font-size: 25px;
  font-weight: 600;
  text-transform: uppercase;
}

/* message */

.whatsappLink {
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 999;
  box-shadow: 0 30px 50px rgb(0 0 0 / 3%);
  display: block;
  margin: 2%;
  padding: 0;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  text-align: center;
  font-size: 25px;
  line-height: 60px;
  cursor: pointer;
  background-color: #086ad8;
}

.whatsappLink i {
  color: #fff;
}
a[type="link"] {
  display: none !important;
}

.subMenu {
  opacity: 0;
  top: 100%;
  visibility: hidden;
  display: block;
  position: absolute;
  left: 14px;
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  background: #fff;
  box-shadow: 0px 0px 30px rgb(127 137 161 / 25%);
  transition: 0.3s;
  border-radius: 4px;
  list-style: none;
  align-items: center;
}

.subMenu li {
  position: relative;
  min-width: 200px;
}

.subMenu li a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  color: #15222b;
  font-weight: 400;
  white-space: nowrap;
  transition: 0.3s;
  display: flex;
  align-items: center;
  position: relative;
  justify-content: space-between;
  text-decoration: none;
}

.dropdown:hover > .subMenu {
  opacity: 1;
  visibility: visible;
}
/* @media (max-width: 1366px) {
  .dropdown ul {
    left: -90%;
  }
  .dropdown:hover > ul {
    left: -100%;
  }
} */

.section-title {
  padding-bottom: 40px;
}

.section-title p {
  margin: 0;
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  color: #263d4d;
}
